.titulo-logo {
  color: white;
  text-align: center;
  font-weight: bold;
  line-height: 40px;
  font-size: 19px;
  border-bottom: 2px solid #00cec9;
  padding-top: 10px;
  width: 100%;
}

.user-photo {
  background-color: white;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: relative;
  top: 2px;
  margin: 10px;
  display: inline-block;
  float: left;
}

.user-name {
  color: white;
  float: left;
  margin-top: 25px;
}

.menu-lateral li {
  line-height: 30px;
  background: linear-gradient(#24292b, #2d3436);
  color: white;
  text-decoration: none;
  display: block;
  font-family: "Open Sans", sans-serif;
}

.menu-lateral li:hover .nav-link {
  background: #00cec9;
  transition: 0.5s;
}

#check {
  display: none;
}

#sidebarToggleTop {
  cursor: pointer;
}

@media (max-width: 767px) {
  .user-name {
    float: unset;
  }
  .user-photo {
    float: unset;
    margin: 0px;
  }
  .sidebar {
    height: 100%;
    position: absolute;
    z-index: 9;
    left: -6.5rem;
    transition: all 0.2s linear;
  }
  .h5TitleExpand {
    width: 100%;
    float: left;
  }
  .divBotoesExpd {
    width: 100%;
    height: 20px;
    float: none !important;
  }
  .center {
    margin-left: 0px !important;
  }
}

@media (min-width: 767px) {
  .container,
  .container-fluid {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}

.box-data {
  padding-top: 20px;
  width: 300px;
  height: 275px;
  background-color: white;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: 120px;
  border-bottom: 5px solid #00cec9;
  align-items: center;
  text-align: center;
  color: #2d3436;
  font-size: 1.3em;
}

.msg_login {
  margin-top: -1em;
  font-size: 0.8em;
}

.text-campos {
  margin-top: 10px;
  margin-left: 0px;
  align-items: center;
  color: #2d3436;
}

.inptLogin {
  color: #2d3436;
  padding: 5px;
  width: 200px;
  box-shadow: 0 0 0 0;
  border: 0 none;
  border-bottom: 1px solid #2d3436;
  outline: 0;
  margin-top: 10px;
  transition: 2s linear;
}

.inptLogin:hover {
  color: #00cec9;
  border-bottom: 1px solid #00cec9;
}

.topo {
  width: 100%;
  text-align: center;
}

.button-entrar {
  cursor: pointer;
  margin-top: 20px;
  width: 100px;
  height: 30px;
  border: none;
  outline: 0;
  transition: 1s linear;
}

.button-entrar:hover {
  background-color: #0aaba7;
  transition: 1s linear;
}

@media only screen and (max-width: 10px) {
  .box-data {
    padding-top: 20px;
    width: 300px;
    height: 300px;
    background-color: white;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 120px;
    border-bottom: 5px solid #00cec9;
    align-items: center;
    text-align: center;
    color: #2d3436;
  }
  .text-campos {
    margin-top: 55px;
    margin-left: 0px;
    align-items: center;
    color: #2d3436;
  }
  .inptLogin {
    color: #2d3436;
    padding: 5px;
    width: 200px;
    box-shadow: 0 0 0 0;
    border: 0 none;
    border-bottom: 1px solid #2d3436;
    outline: 0;
    margin-top: 10px;
    transition: 2s linear;
  }
  .inptLogin:hover {
    color: #00cec9;
    border-bottom: 1px solid #00cec9;
  }
  .topo {
    width: 100%;
    text-align: center;
  }
  .button-entrar {
    cursor: pointer;
    margin-top: 20px;
    width: 100px;
    height: 30px;
    border: none;
    outline: 0;
    transition: 1s linear;
  }
  .button-entrar:hover {
    background-color: #00cec9;
    transition: 1s linear;
  }
}

table.dataTable > tbody > tr.child ul.dtr-details > li {
  border-bottom: 1px solid #e6e6e6;
  padding: 0.5em 0;
}

table.dataTable > tbody > tr.child ul.dtr-details {
  width: 100%;
}

.table button i {
  font-size: 0.8em;
}

.no-dt-nowrap {
  max-width: none !important;
}

.btn_grupo {
  width: 104px;
  height: 6.96em;
  margin: 2px;
  float: left;
  border: 0;
  border-radius: 3px;
  box-shadow: 0px 0px 2px #000;
  color: #777;
}

.circulo {
  align-items: center;
  justify-content: center;
  width: 22px;
  height: 17px;
  padding: 3px;
  border-radius: 50%;
  margin-top: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(16%, #f5f5f5),
    color-stop(100%, #999999)
  );
}

.circulo2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  float: left;
  margin: 1px;
  margin-left: 50px;
  margin-right: -20ex;
  margin-top: 3px;
  font-size: 25px;
  font-weight: bold;
  color: #000000;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(16%, #f5f5f5),
    color-stop(100%, #999999)
  );
}

.nomebicho {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: -2px;
  display: inline-block;
  font-size: 15px;
  width: 100%;
}

.header_bichos {
  min-width: 92px;
  height: 85px;
  background-color: #ffdd88;
  border-radius: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 2px;
  margin-top: 1em;
  float: left;
  width: 92px;
}

.btn_close_bicho {
  position: absolute;
  right: -1em;
  top: -0.8em;
  padding: 0;
  border: 0;
}

.is-invalid2 {
  box-shadow: 0px 0px 3px 0px #ea2525;
}

.nm_bichos {
  width: 87px;
  margin: 0 auto;
}

.header_bichos:hover {
  color: #000000;
  text-decoration: none;
}

.bichos {
  max-width: 480px;
  margin: 0 auto;
}

@media (max-width: 531px) {
  .bichos {
    max-width: 384px;
  }
}

@media (max-width: 466px) {
  .bichos {
    max-width: 289px;
  }
}

li {
  list-style-type: none;
}

.ulJogosFeitos {
  padding: 0;
  margin-top: 1em;
}

.liJogosFeitos {
  margin-bottom: 0.4em;
  background: #2d3436;
  padding: 0.5em 1em;
  box-shadow: 0px 0px 3px 0px #000;
  color: #d2d2d2;
  border-radius: 5px;
  cursor: pointer;
}

.btn_inv {
  float: right;
  background: none;
  border: 0;
  color: #fff;
}

.btn_inv i {
  vertical-align: middle;
}

.circulo {
  align-items: center;
  justify-content: center;
  width: 10px;
  height: 17px;
  padding: 2px;
  border-radius: 50%;
  margin-top: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(16%, #f5f5f5),
    color-stop(100%, #999999)
  );
}

.circulo2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  float: left;
  margin: 1px;
  margin-left: 50px;
  margin-right: -20ex;
  margin-top: 3px;
  font-size: 25px;
  font-weight: bold;
  color: #000000;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(16%, #f5f5f5),
    color-stop(100%, #999999)
  );
}

.nomebicho {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: -2px;
  display: inline-block;
  font-size: 15px;
  width: 100%;
}

.center {
  display: table;
  margin: 0 auto;
  margin-left: 2.3em;
}

.btn_close_bicho {
  position: absolute;
  right: -1em;
  top: -0.8em;
  padding: 0;
  border: 0;
}

.is-invalid2 {
  box-shadow: 0px 0px 3px 0px #ea2525;
}

.nm_bichos {
  width: 87px;
  margin: 0 auto;
}

.header_bichos:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

.bichos {
  max-width: 480px;
  margin: 0 auto;
}

@media (max-width: 531px) {
  .bichos {
    max-width: 384px;
  }
  @media (max-width: 466px) {
    .bichos {
      max-width: 289px;
    }
  }
}

.frame {
  float: left;
  width: 100%;
  /*largura*/
  height: 100%;
  /*altura*/
  overflow: auto;
}

.divcima {
  background-color: rgb(0, 0, 0);
  width: 100%;
  max-width: 350px;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}

.divmeio {
  width: 100%;
  max-width: 350px;
  background-image: linear-gradient(
      115deg,
      #001669,
      #007296 1%,
      #007296 11%,
      #015673 15%,
      #000 23.57%,
      transparent 23.57%,
      transparent 100%
    ),
    linear-gradient(
      109deg,
      transparent,
      #2d8427 23.57%,
      #205a06 41%,
      #000 45%,
      transparent 45%,
      transparent 100%
    ),
    linear-gradient(
      109deg,
      transparent,
      #e79a07 45%,
      #e79a07 50%,
      #e79a07 52%,
      #444 55%,
      transparent 45%,
      transparent 100%
    ),
    linear-gradient(
      109deg,
      transparent,
      #288ab1 55%,
      #288ab1 68%,
      #000 73%,
      transparent 73%,
      transparent 100%
    ),
    linear-gradient(109deg, transparent, #de491e 73%, #de491e 100%);
}

.divlinha {
  background: rgb(255, 166, 0);
  height: 1px;
  width: 100%;
  max-width: 350px;
}

.divtext {
  background: rgb(0, 0, 0);
  height: 1px;
  width: 100%;
  max-width: 350px;
}

.blocotext {
  margin: auto;
  width: 100%;
  padding: 5px;
  color: #ffae00;
  font-family: Arial;
  font-weight: bold;
  font-size: 18px;
}

.jogoExpandtipotext {
  padding-left: 50px;
  font-family: Arial;
  font-weight: bold;
  font-size: 12px;
}

.jogoExpandhorario {
  font-weight: normal;
  padding-left: 50px;
  font-family: Arial;
  font-size: 12px;
  color: #ffe600;
  margin-top: 1px;
}

.jogoExpandCambista {
  padding-left: 2px;
  font-family: Arial;
  font-size: 12px;
  color: #ffb922;
}

.jogoExpandapostador {
  padding-left: 2px;
  font-family: Arial;
  font-size: 12px;
  color: #ffee00;
}

.jogoExpandlocal {
  margin-left: 2px;
  text-align: left;
  font-family: Arial;
  font-weight: bold;
  font-size: 11px;
  color: #ffffff;
}

.jogoExpandvalorsub {
  margin-left: 2px;
  font-family: Arial;
  font-size: 12px;
  color: #ffee00;
}

.jogoExpandalertapremio {
  text-align: center;
  font-family: Arial;
  font-weight: bold;
  font-size: 12px;
  margin-left: 2px;
  margin-top: -2px;
}

.blocotext3 {
  margin: auto;
  width: 100%;
  padding: 15px;
  color: #51ff00;
  font-family: "Courier New", Courier, monospace;
  font-weight: bold;
  text-align: center;
}

.jogoExpandcirculo3 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  float: left;
  margin: -1px;
  margin-top: -1px;
  font-size: 15px;
  font-weight: bold;
  color: #ffd6d6;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ffa75f),
    color-stop(16%, #ff790c),
    color-stop(100%, #5f2b00)
  );
}

.jogoExpand {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  margin-top: 1em;
  display: none;
}

.h5TitleExpand {
  margin-bottom: 0;
  font-size: 17px;
  margin-top: 1em;
  color: #fff;
}

.circulo4 {
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  float: left;
  font-size: 21px;
  font-weight: bold;
  color: #000000;
  padding-top: 15px;
  text-align: center;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(16%, #f5f5f5),
    color-stop(100%, #999999)
  );
}

.numberExpand {
  float: left;
  margin: 0;
  margin-top: 1em;
  width: auto;
  max-width: 65px;
}

.box {
  margin-left: 3px;
  align-items: stretch;
  color: #ffffff;
}

#content2 {
  height: 78px;
  max-width: 350px;
  background: rgb(0, 0, 0);
}

.object4 {
  margin-top: -69px;
}

.left,
.right {
  width: 73px;
  margin: 1px;
  padding: 1px;
  background: rgb(0, 0, 0);
}

.right {
  float: right;
}

.circulo4Ganho {
  color: #fff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #86ff9a),
    color-stop(16%, #91e49f),
    color-stop(100%, #1ac537)
  );
}

.header_bichos_ganho {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #86ff9a),
    color-stop(16%, #91e49f),
    color-stop(100%, #1ac537)
  );
}

.marquee {
  color: rgb(241, 13, 13);
  font-size: 14px;
}
